#DEFAULT-MAIN-SLIDE{
	position : relative;
	height : 560px;
	overflow : hidden;
}
#DEFAULT-MAIN-SLIDE > .SLIDE-WRAP{
	width : auto;
	height : 560px;
	white-space : nowrap;
}
#DEFAULT-MAIN-SLIDE > .SLIDE-WRAP > div{
	position : relative;
	display : inline-block;
	width : 100%;
	height : 560px;
	background-repeat : no-repeat;
	background-position : center;
	background-size : cover;
	vertical-align : top;
}
#DEFAULT-MAIN-SLIDE > .SLIDE-WRAP > div > p{
	width : 1152px;
	padding : 128px 0 0 0;
	margin : 0 auto;
	color : #FFF;
	font-weight : 500;
	font-size : 24px;
}
#DEFAULT-MAIN-SLIDE > .SLIDE-WRAP > div > p > strong{
	display : block;
	padding : 0;
	margin : 0 0 16px 0;
	font-weight : 700;
	font-size : 36px;
}
#DEFAULT-MAIN-SLIDE > .BULLET-WRAP{
	position : absolute;
	bottom : 16px;
	left : 0;
	right : 0;
	text-align : center;
	font-size : 0;
}
#DEFAULT-MAIN-SLIDE > .BULLET-WRAP > i{
	color : transparent;
	font-style : normal;
	font-weight : bold;
	font-size : 20px;
	cursor : pointer;
}

#DEFAULT-BUSINESS-AREA{
	padding : 96px 0;
	font-size : 0;
}
#DEFAULT-BUSINESS-AREA > *{
	display : inline-block;
	width : 350px;
	padding : 0;
	margin : 32px 17px;
	vertical-align : top;
}
#DEFAULT-BUSINESS-AREA > div > img{
	display : block;
	width : 320px;
	margin : 0 auto;
}
#DEFAULT-BUSINESS-AREA > div > p{
	padding : 0;
	margin : 8px 0;
	text-align : center;
	font-weight : 400;
	font-size : 20px;
}
#DEFAULT-BUSINESS-AREA > div > p.EN{
	font-size : 16px;
}
#DEFAULT-BUSINESS-AREA > h2{
	width : 320px;
	padding : 0 15px;
	font-weight : 600;
	font-size : 30px;
}
#DEFAULT-BUSINESS-AREA > h2 > span{
	display : block;
	font-weight : 500;
	font-size : 20px;
}
#DEFAULT-BUSINESS-AREA > h2 > p{
	padding : 0;
	margin : 64px 0 0 0;
	font-weight : 500;
	font-size : 20px;
}

#DEFAULT-CERTIFIEDS{
	padding : 64px 0;
	background-color : #FFAB00;
}
#DEFAULT-CERTIFIEDS > .WRAPPER{
	position : relative;
}
#DEFAULT-CERTIFIEDS > .WRAPPER > h2{
	text-align : center;
	font-weight : 600;
	font-size : 30px;
}
#DEFAULT-CERTIFIEDS > .WRAPPER > h2 > span{
	display : block;
	margin-top : 8px;
	font-weight : 500;
	font-size : 20px;
}
#DEFAULT-CERTIFIEDS > .WRAPPER > button{
	position : absolute;
	top : 50%;
	width : 64px;
	height : 64px;
	margin-top : -32px;
	background-color : transparent;
	background-image : url("/images/icon-white-arrow.png");
	background-repeat : no-repeat;
	background-position : center;
	background-size : cover;
	border : 0;
	font-size : 0;
	opacity : .5;
}
#DEFAULT-CERTIFIEDS > .WRAPPER > button:hover{
	cursor : pointer;
	opacity : 1;
}
#DEFAULT-CERTIFIEDS > .WRAPPER > button[name="DEFAULT-CERTI-BTN-PREV"]{
	left : -64px;
	transform : rotateY( 180deg );
}
#DEFAULT-CERTIFIEDS > .WRAPPER > button[name="DEFAULT-CERTI-BTN-NEXT"]{
	right : -64px;
}
#DEFAULT-CERTIFIEDS > .WRAPPER > .CERTI-WRAP{
	height : 280px;
	margin-top : 24px;
	overflow : hidden;
}
#DEFAULT-CERTIFIEDS > .WRAPPER > .CERTI-WRAP > ul{
	height : 100%;
	padding : 0;
	margin : 0;
	font-size : 0;
	white-space : nowrap;
}
#DEFAULT-CERTIFIEDS > .WRAPPER > .CERTI-WRAP > ul > li{
	list-style : none;
	display : inline-block;
	width : 160px;
	height : 100%;
	padding : 0 16px;
}
#DEFAULT-CERTIFIEDS > .WRAPPER > .CERTI-WRAP > ul > li > .THUMB > a{
	display : block;
	width : 100%;
	height : 0;
	padding-bottom : 140%;
	background-repeat : no-repeat;
	background-position : center;
	background-size : cover;
}
#DEFAULT-CERTIFIEDS > .WRAPPER > .CERTI-WRAP > ul > li > .SUBJECT{
	margin-top : 8px;
}
#DEFAULT-CERTIFIEDS > .WRAPPER > .CERTI-WRAP > ul > li > .SUBJECT > a{
	display : block;
	height : 20px;
	text-align : center;
	font-size : 13px;
	line-height : 20px;
	overflow : hidden;
	text-overflow : ellipsis;
	white-space : nowrap;
}

#DEFAULT-INQUIRY{
	padding : 96px 0 ;
	background-image : url("/images/default-inquiry.jpg");
	background-repeat : no-repeat;
	background-position : center;
	background-size : cover;
	color : #FFF;
}
#DEFAULT-INQUIRY > .WRAPPER > h2{
	text-align : center;
	font-weight : 600;
	font-size : 30px;
}
#DEFAULT-INQUIRY > .WRAPPER > h2 > span{
	display : block;
	margin-top : 8px;
	font-weight : 500;
	font-size : 20px;
}
#DEFAULT-INQUIRY > .WRAPPER > p{
	font-size : 13px;
	text-align : center;
}
#DEFAULT-INQUIRY > .WRAPPER > button{
	display : block;
	width : 160px;
	height : 48px;
	margin : 32px auto;
	background-color : transparent;
	border : solid 1px #FFF;
	color : #FFF;
}
#DEFAULT-INQUIRY > .WRAPPER > button:hover{
	cursor : pointer;
	background-color : rgba( 255, 255, 255, .15 );
}

@media ( max-width : 512px ){

	#DEFAULT-MAIN-SLIDE{ height : 65vw; }
	#DEFAULT-MAIN-SLIDE > .SLIDE-WRAP{ height : 65vw; }
	#DEFAULT-MAIN-SLIDE > .SLIDE-WRAP > div{ height : 65vw; }
	#DEFAULT-MAIN-SLIDE > .SLIDE-WRAP > div > p{
		width : auto;
		padding : 1rem;
		margin-top : 3rem;
		font-size : 1rem;
		line-height : normal;
		text-align : center;
	}
	#DEFAULT-MAIN-SLIDE > .SLIDE-WRAP > div > p > strong{
		margin-bottom : .5rem;
		font-size : 1.5rem;
		line-height : normal;
	}

	#DEFAULT-BUSINESS-AREA{
		display : grid;
		grid-template-columns: repeat( 6, 1fr );
		grid-gap : .5rem;
		padding : 2rem;
	}
	#DEFAULT-BUSINESS-AREA > h2{
		grid-column : 1 / 7;
		width : auto;
		padding : 0;
		margin : 0;
		margin-bottom : 1rem;
		font-size : 1.5rem;
	}
	#DEFAULT-BUSINESS-AREA > h2 > span{ font-size : 1rem; }
	#DEFAULT-BUSINESS-AREA > h2 > p{
		margin-top : 1rem;
		font-weight : normal;
		font-size : .8rem;
	}
	#DEFAULT-BUSINESS-AREA > h2 > p > br:nth-child(2),
	#DEFAULT-BUSINESS-AREA > h2 > p > br:nth-child(4){
		display : none;
	}

	#DEFAULT-BUSINESS-AREA > div{
		display : block;
		width : auto;
		margin : 0;
	}
	#DEFAULT-BUSINESS-AREA > div > img{
		width : 100%;
		max-height : 13rem;
	}
	#DEFAULT-BUSINESS-AREA > div > p{ font-size : 1rem; }
	#DEFAULT-BUSINESS-AREA > div > p.EN{ font-size : .75rem; }
	#DEFAULT-BUSINESS-AREA > div:nth-of-type(1){ grid-column : 1 / 4; }
	#DEFAULT-BUSINESS-AREA > div:nth-of-type(2){ grid-column : 4 / 7; }
	#DEFAULT-BUSINESS-AREA > div:nth-of-type(3){ grid-column : 1 / 3; }
	#DEFAULT-BUSINESS-AREA > div:nth-of-type(4){ grid-column : 3 / 5; }
	#DEFAULT-BUSINESS-AREA > div:nth-of-type(5){ grid-column : 5 / 7; }

	#DEFAULT-CERTIFIEDS{ padding : 2rem 0; }
	#DEFAULT-CERTIFIEDS > .WRAPPER > h2{ font-size : 1.5rem; }
	#DEFAULT-CERTIFIEDS > .WRAPPER > h2 > span{ font-size : .9rem; }

	#DEFAULT-CERTIFIEDS > .WRAPPER > button[name="DEFAULT-CERTI-BTN-PREV"]{ left : 0; }
	#DEFAULT-CERTIFIEDS > .WRAPPER > button[name="DEFAULT-CERTI-BTN-NEXT"]{ right : 0; }

	#DEFAULT-CERTIFIEDS > .WRAPPER > .CERTI-WRAP{
		width : 80%;
		margin : 1rem auto;
	}
	#DEFAULT-CERTIFIEDS > .WRAPPER > .CERTI-WRAP > ul > li{
		width : 50%;
		box-sizing : border-box;
	}

	#DEFAULT-INQUIRY{
		padding : 3rem 5rem;
	}

}